Updated Standard Topics

Cash/Bank/Giro functionality interacts with a range of standard functionalities. Therefore updates for a number of standard Online Help topics have been created. See the following list:

  • Type field in the Gen. Journal Template table


Cash/Bank/Giro

Cash/Bank/Giro helps you posting both cash and bank/giro transactions into the system in an easier and more direct way than using the General Journals.

Next to this and in conjunction with Telebanking, it allows you import electronic bank statements into the Bank/Giro Journals. If wanted the system can automatically reconcile these statements during this import process and determine whether a statement can be applied to open ledger entries for the relevant vendor/customer.

Related Topics

Telebanking

Importing Bank Statements


Filling In and Posting Cash Journals

Cash journals are used to post to G/L accounts.

To Fill In and Post Cash Journals:

  1. Open the [image] Cash Journal window.
  2. Fill in the fields on the first line. For Help about a specific field, click the field and press F1.
  3. After filling in the fields, click Posting, Post to post the journal.

Related Topics

Cash/Bank/Giro

Filling In and Posting Bank/Giro Journals

Setting Up Multiple Journal Batches

Viewing Information about Journal Templates


Filling In and Posting Bank/Giro Journals

Cash journals are used to post to G/L accounts.

To Fill In and Post Bank/Giro Journals:

  1. Open the [image] Bank/Giro Journal window.
  2. Fill in the fields on the first line. For Help about a specific field, click the field and press F1.
  3. After filling in the fields, click Posting, Post to post the journal.

Related Topics

Cash/Bank/Giro

Filling In and Posting Cash Journals

Setting Up Multiple Journal Batches

Viewing Information about Journal Templates


CBG Statement (table)

List of Fields in the Table

This table contains general information concerning CBG statements. As such is the CBG Statement table the header for CBG statement lines.


CBG Statement Line (table)

List of Fields in the Table

CBG statement lines are shown in the Cash and Bank/Giro journals in the General Ledger application area. CBG statement lines are grouped by a CBG Statement.

To insert lines in the Cash or Bank Giro journal, click the first empty line and fill in the fields.

When the CBG statement is filled in, you can choose to post, post and print a report, or print a test report only.


CBG Statement Line Add. Info. (table)

List of Fields in the Table

This table contains extra information concerning CBG statements as some export protocols provide extra information like payment identification, city of the van de balancing account owner and balancing account number.


CBG Posting - Test (report)

This report shows the statement lines in either a Cash or Bank/Giro journal. You can use the report to edit statement lines and to see the consequences of posting before you actually post.

You can define what is included in the report by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

CBG Statement

Journal Template Name: Enter the names of the general journal templates to be included in the report. To see the existing general journal templates, click the Filter field, then click the AssistButton that appears to the right.

No.: Enter the number of the CBG statement to be included in the report

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Applied Entries: Place a check mark in the box if you want information on applied entries for the statement lines to be included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Bank/Giro Journal (window)

You use the Bank/Giro Journal window to post transactions to bank/giro accounts. In a bank/giro journal, you enter the relevant information for the transaction, such as the posting date, amount and the accounts you want to post to. The information you enter in a journal is temporary and can be changed as long as it is in the journal.

After you post a journal, the journal will be empty and the transactions will be posted to individual accounts. You can view the results of posting a journal in the ledger entry windows and register windows. Posting with a bank/giro journal always creates entries on G/L accounts.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Account Name

This field contains the name of the account the CBG Statement is linked to. The name refers either to a G/L account or bank account depending on the account type in the Account Type field.

You cannot change the account name.


Account No.

This field displays the number of the G/L account the CBG Statement is linked to.

You cannot change the account number.


Total Debit

This field displays the total of all Debit fields of all CBG statement lines.


Total Net Change

This field displays the updated net change on the account for the current CBG statement. The content of this field is automatically calculated by the program and is an accumulation of the Debit/Credit fields of all CBG statement lines.


Account Name

This field shows the name of the account that has been entered on the CBG statement line where the cursor is. The program updates the field when you move the cursor.


Total Credit

This field displays the total of all Credit fields of all CBG statement lines.


VAT

This field displays the VAT Type and VAT % for the current CBG statement line.


Current Balance

This field displays the updated balance on the account for the current CBG statement. The content of this field is automatically calculated by the program based on the Opening Balance field and the Debit/Credit field of the current and forgoing CBG statement lines.


Current Net Change

This field displays the updated net change on the account for the current CBG statement. The content of this field is automatically calculated by the program and is an accumulation of the Debit/Credit fields of the current and forgoing CBG statement lines.


VAT Amount

This field shows the VAT amount for the current CBG statement line.

The program automatically calculates this amount based upon the Debit VAT and Credit VAT.


Bank/Giro Journal List (window)

The Bank/Giro Journal List window gives an overview of all bank/giro statements. You can use the list to quickly choose a particular bank/giro statement.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Cash Journal (window)

You use the Cash Journal window to post transactions to the cash account. In a cash journal, you enter the relevant information for the transaction, such as the posting date, amount and the accounts you want to post to. The information you enter in a journal is temporary and can be changed as long as it is in the journal.

After you post a journal, the journal will be empty and the transactions will be posted to individual accounts. You can view the results of posting a journal in the ledger entry windows and register windows. Posting with a cash journal always creates entries on G/L accounts.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


New balance

This field displays the updated balance on the account for the current CBG statement. The content of this field is automatically calculated by the program based on the Opening Balance field and the Debit/Credit field of all CBG statement lines.


CBG Statement Line Add. Info. (window)

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Type, Gen. Journal Template (table)

Type Field

The Gen. Journal Template Table

Select the journal type. The type determines what the window will look like. The window's appearance depends on the type of work that will be done in it.

To see the options, click the AssistButton in the field:

General (General Ledger)

Sales (Sales & Receivables)

Purchases (Purchases & Payables)

Cash Receipts (Sales & Receivables)

Payments (Purchases & Payables)

Assets (Fixed Assets)

Cash (General Ledger - CBG)

Bank (General Ledger - CBG)


No. of CBG Statements, Gen. Journal Template (table)

No. of CBG Statements Field

The Gen. Journal Template Table

This field displays the number of CBG Statement lines that the bank journal contains. The program automatically calculates and updates the contents of the field using the entries in the CBG Statement Line table.


Cash Journal, Source Code Setup (table)

Cash Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a cash journal. See also the Type field and the Gen. Journal Line table. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


Bank Journal, Source Code Setup (table)

Bank Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a bank journal. See also the Type field and the Gen. Journal Line table. To see the source codes in the Source Code table, click the AssistButton in the field.

Attention

When you set up a new company, the program automatically fills in this field.


CBG Statement No., Journal Line Dimension (table)

CBG Statement No. Field

The Journal Line Dimension Table

This field shows the number of the CBG statement that a dimension and dimension value are attached to.

The program automatically retrieves the number from the No. field in the relevant CBG statement.


Journal Template Name, CBG Statement (table)

Journal Template Name Field

The CBG Statement Table

This field shows the name of the journal template. Journal templates used for CBG journals have Type field set to Bank or Cash.

The program automatically retrieves the name from the Name field in the General Journal Template table.


No., CBG Statement (table)

No. Field

The CBG Statement Table

This field shows the number that the program has given the statement.


Type, CBG Statement (table)

Type Field

The CBG Statement Table

This field contains the type of the CBG statement and determines whether the statement will be part of the cash journal or bank/giro journal.

You cannot change the type.


Account Type, CBG Statement (table)

Account Type Field

The CBG Statement Table

This field contains the type of account the CBG Statement is linked to. This either Bank/Giro for a Bank/Giro statement or G/L Account for a Cash statement.

You cannot change the account type.


Account No., CBG Statement (table)

Account No. Field

The CBG Statement Table

This field contains the number of the account the CBG Statement is linked to. The number refers either to a G/L account or bank account depending on the account type in the Account Type field.

You cannot change the account number.


Document No., CBG Statement (table)

Document No. Field

The CBG Statement Table

Here you can enter a document number for the CBG statement of type Bank/Giro.

If the No. Series field on the CBG statement contains a number series code, it will be used to assign a document number to the CBG statement.

Attention

This field is not used for CBG statement of type Cash.


Date, CBG Statement (table)

Date Field

The CBG Statement Table

This field shows the date on which you create the CBG statement.

The program will suggest the work date, but you can change this date as necessary.


Currency, CBG Statement (table)

Currency Field

The CBG Statement Table

This field shows the code of the currency for the amounts on the statement lines.

For Bank journals the program automatically retrieves the currency code from the Bank Account table when a CBG statement is created. If there is no currency code entered on the bank account card, the field will be empty.

For Cash journals the program leaves this field empty.

The amount that you enter in the Amount field on the statement line is in the currency represented by the code. The program uses the currency code and the posting date on the statement line to find the relevant exchange rate in the Currency Exchange Rate table. This is the exchange rate that the program will use to convert amounts on the statement lines to LCY and/or an additional reporting currency.

To see the existing currency codes in the Currency table, click the AssistButton in the field.

You can change the exchange rate by clicking the AssistButton (the one with three dots) in this field.


Opening Balance, CBG Statement (table)

Opening Balance Field

The CBG Statement Table

This fields contains the current balance (LCY) of the bank/giro or cash account. It typically equals the closing balance of the journal last time entries were posted.

The opening balance is based on the Amount field in the Bank Account Ledger Entry table (the corresponding LCY amount posted from the general journal).


Closing Balance, CBG Statement (table)

Closing Balance Field

The CBG Statement Table

Here you can enter the new closing balance of the journal after you have entered all statements in the Bank/Giro journal or all payment/receipt entries in the Cash journal. For the Bank/Giro journal this should typically be the closing balance as displayed on the bank or giro statement you are processing.

Note

When posting the journal entries the program checks if the closing balance equals the total amount of opening balance and net changes. If they do not match the program will ask whether the closing balance should be matched automatically or not.


No. Series, CBG Statement (table)

No. Series Field

The CBG Statement Table

This field contains the code for the number series that was used to assign the CBG statement's number.


Net Change Debit, CBG Statement (table)

Net Change Debit Field

The CBG Statement Table

This field displays the total of all debit amounts in this CBG statement.

The program automatically calculates and updates the contents of the field using the entries in the Debit Incl. VAT field in the CBG Statement Line table.

To see the CBG statement lines that make up the amount shown, click the AssistButton in the field.


Net Change Credit, CBG Statement (table)

Net Change Credit Field

The CBG Statement Table

This field displays the total of all credit amounts in this CBG statement.

The program automatically calculates and updates the contents of the field using the entries in the Credit Incl. VAT field in the CBG Statement Line table.

To see the CBG statement lines that make up the amount shown, click the AssistButton in the field.


Shortcut Dimension 1 Code, CBG Statement (table)

Shortcut Dimension 1 Code Field

The CBG Statement Table

This field contains the dimension value code that the CBG Statement will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the Account No. the program will automatically retrieve these.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, CBG Statement (table)

Shortcut Dimension 2 Code Field

The CBG Statement Table

This field contains the dimension value code that the CBG Statement will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the Account No. the program will automatically retrieve these.

Click here to learn more about dimensions.


Journal Template Name, CBG Statement Line (table)

Journal Template Name Field

The CBG Statement Line Table

This field shows the name of the journal template.

The program automatically retrieves the name from the Journal Template Name field of the CBG statement.


No., CBG Statement Line (table)

No. Field

The CBG Statement Line Table

This field displays the number. The program automatically retrieves the document number from the No. field on the CBG statement.

The program uses the number to link the CBG statement with the CBG statement lines.


Line No., CBG Statement Line (table)

Line No. Field

The CBG Statement Line Table

This field displays the line's number.

The program numbers the lines sequentially and uses the numbers to keep track of the different CBG statement lines.


Document No., CBG Statement Line (table)

Document No. Field

The CBG Statement Line Table

For the CBG statement line of type Cash you can enter in this field a document number.
If the No. Series field on the CBG statement line contains a number series code, it will be used to assign a document number to the CBG statement line.

For the CBG statement line of type Bank/Giro this field displays the document number.
In this case the program automatically retrieves the document number from the Document No. field on the CBG statement.


No. Series, CBG Statement Line (table)

No. Series Field

The CBG Statement Line Table

This field contains the code for the number series that was used to assign the CBG statement line Document No..


Statement Type, CBG Statement Line (table)

Statement Type Field

The CBG Statement Line Table

This field indicates the type of statement. The program automatically retrieves if from the Account Type field from the CBG statement.


Statement No., CBG Statement Line (table)

Statement No. Field

The CBG Statement Line Table

This field indicates the number of the statement. The program automatically retrieves if from the Account No. field from the CBG statement.


Date, CBG Statement Line (table)

Date Field

The CBG Statement Line Table

Here you can enter the creation date of the statement line.


Account Type, CBG Statement Line (table)

Account Type Field

The CBG Statement Line Table

Select the type of account that the entry on the statement line will be posted to.

To see the options, click the AssistButton in the field.

The account type that you choose determines which accounts you can select in the Account No. field.


Account No., CBG Statement Line (table)

Account No. Field

The CBG Statement Line Table

Select the number of the account that the entry on the statement line will be posted to.

To see the existing account numbers, click the AssistButton in the field. The list that appears depends on the account type you have chosen in the Account Type field: G/L accounts, customer, vendor or bank accounts.


Description, CBG Statement Line (table)

Description Field

The CBG Statement Line Table

This field shows a description of the entry. The program automatically retrieves the description when the Account No. field is filled in.

Click the AssistButton to open the CBG Statement Line Add. Info. window to add additional information on the customer/vendor that will be used when reconciling the bank statement.


Debit, CBG Statement Line (table)

Debit Field

The CBG Statement Line Table

Enter the total amount (excluding VAT) that the stayement line consists of, if it is a debit amount.

Instead of using this field, you can enter the amount in the Amount field.


Credit, CBG Statement Line (table)

Credit Field

The CBG Statement Line Table

Enter the total amount (excluding VAT) that the stayement line consists of, if it is a credit amount.

Instead of using this field, you can enter the amount in the Amount field.


Applies-to Doc. Type, CBG Statement Line (table)

Applies-to Doc. Type Field

The CBG Statement Line Table

This field is used if the journal line will be applied to an already-posted sales or purchase document. If this is the case, enter the type of the document that will be applied to.

The field is used only if the account type is a customer or vendor account.

Attention

If the journal line will be applied to more than one entry at the same time, you must use the Set Applies-to ID function instead of this field, either for customer or vendor ledger entries. This function does not use the Applies-to Doc. Type field or the Applies-to Doc. No. field, but uses the Applies-to ID field instead.

You apply a journal line, for example, if a credit memo must be applied to a posted invoice, or an invoice must be applied to an installment payment.

To see the types of documents that can be applied to, click the AssistButton in the field. You can choose among:

Blank

Payment

Invoice

Credit Memo

Finance Charge Memo

Reminder

If a credit memo will be applied to an invoice, you must choose Invoice and enter the appropriate invoice number in the Applies-to Doc. No. field.

If an invoice will be applied to an installment payment, you must choose Payment and enter the number on the installment payment in the Applies-to Doc. No. field.

Attention

If you select a document number with the AssistButton in the Applies-to Doc. No. field, the Applies-to Doc. Type field will be filled in automatically.

You can read more about application under Apply Customer Entries and Apply Vendor Entries.


Applies-to Doc. No., CBG Statement Line (table)

Applies-to Doc. No. Field

The CBG Statement Line Table

This field is used if the statement line will be applied to an already-posted sales or purchase document. If this is the case, enter the number of the document that will be applied to.

The field is used only if the account type is a customer or vendor account.

Attention

If the journal line will be applied to more than one entry at the same time, you must use the Set Applies-to ID function instead of this field, either for customer or vendor ledger entries. This function does not use the Applies-to Doc. Type field or the Applies-to Doc. No. field, but uses the Applies-to ID field instead.

You apply a journal line, for example, if a credit memo must be applied to a posted invoice, or an invoice must be applied to an installment payment.

To see the open entries, click the AssistButton in the field.

Attention

If you select a document number with the AssistButton in the Applies-to Doc. Type field, the Applies-to Doc. Type field will be filled in automatically.

If you enter the document number directly, you must also select the Applies-to Doc. Type. Otherwise the program will search for a document number of the type "blank."

You can read more about application under Apply Customer Entries and Apply Vendor Entries.


Correction, CBG Statement Line (table)

Correction Field

The CBG Statement Line Table

Here you can define the entry as a corrective entry.

You can use the field if you need to post a corrective entry to an account.

If you place a check mark in this field when posting a corrective entry, the program will post a negative debit instead of a credit or a negative credit instead of a debit. The Debit Amount field (or Credit Amount field) on the relevant account will then include both the original entry and the corrective entry, which will have no effect on the debit (or credit) balance.

For example, you post the purchase of operating equipment for LCY 500. This entry is later determined to be incorrect so you make a corrective entry for LCY 500. On the operating equipment account, the Debit Amount field will include a debit of LCY 500 and a negative debit of LCY 500. As such, the purchase and subsequent corrective entry will have no net effect on the amount in the Debit Amount field. On the other hand, if you post the corrective entry as a regular entry, the Debit Amount and Credit Amount fields will both include an amount of LCY 500.

You can see the amount that has accumulated for the relevant account in the Debit Amount field or Credit Amount field on the relevant account card.

If you want to use the corrective field, place a check mark in the field.


Amount, CBG Statement Line (table)

Amount Field

The CBG Statement Line Table

Enter the total amount (including VAT) that the statement line consists of.

Attention

  • Debit amounts must be entered without a plus or minus sign.
  • Credit amounts must be entered with a minus sign.

Instead of using this field, you can enter the amount in the Debit field or the Credit field.

If a payment discount will be calculated from the total amount, the program uses the amount in this field for the calculation.


Applies-to ID, CBG Statement Line (table)

Applies-to ID Field

The CBG Statement Line Table

This field shows the entries that will be applied to by the statement line if you use the Apply Entries facility.

Attention

If the statement line will be applied only to one posted document, you can use the Applies-to Doc. Type and Applies-to Doc. No. fields instead of this one.

From the statement line, click Functions, Apply Entries. There appears a list of all open entries. Click a line with an entry that will be applied to, then click Application, Set Applies-to ID. The Applies-to ID field on the posted entry is automatically filled in with the document number of the entry in the journal. Repeat these two steps for every open entry that will be applied to. Go back to the journal by pressing Esc. Now the Applies-to ID field in the journal is filled in with the document number.


Salespers./Purch. Code, CBG Statement Line (table)

Salespers./Purch. Code Field

The CBG Statement Line Table

This field indicates which salesperson/purchaser is assigned to the statement line. To see the salesperson/purchaser codes in the Salesperson/Purchaser table, click the AssistButton to the right of the field.

The program automatically retrieves the salesperson/purchaser code from the Customer/Vendor table. The field is blank if no salesperson code has been entered on the customer's/vendor's card.


Amount incl. VAT, CBG Statement Line (table)

Amount incl. VAT Field

The CBG Statement Line Table

Place a check mark in this field if the amount in the Amount field includes VAT.

The program automatically calculates the amounts in either the Debit Incl. VAT Field and Debit VAT Field fields or the Credit Incl. VAT Field and Credit VAT Field fields (depending on the sign of the amount) to reflect that VAT is included or not.

If the amount in the Amount field changes, the amount in these fields also changes accordingly.


VAT Bus. Posting Group, CBG Statement Line (table)

VAT Bus. Posting Group Field

The CBG Statement Line Table

This field shows the VAT business posting group code that will be used when you post the entry on the statement line.

To see the VAT business posting groups that are available, click the AssistButton in the field.

The program uses the VAT business posting group code, together with the VAT Type and VAT Prod. Posting Group, to determine the contents of the VAT % field and to find the G/L accounts to which the program posts VAT.


VAT Prod. Posting Group, CBG Statement Line (table)

VAT Prod. Posting Group Field

The CBG Statement Line Table

This field shows the VAT product posting group code that will be used when you post the entry on the statement line.

To see the VAT product posting groups that are available, click the AssistButton in the field.

The program uses the VAT product posting group code, together with the VAT Type and VAT Bus. Posting Group, to determine the contents of the VAT % field and to find the G/L accounts to which the program posts VAT.


VAT %, CBG Statement Line (table)

VAT % Field

The CBG Statement Line Table

This field shows the VAT percentage that will be used on the statement line.

The program automatically retrieves the VAT percentage from the VAT Posting Setup table when the VAT Bus. Posting Group and VAT Prod. Posting Group fields are filled in.


VAT Type, CBG Statement Line (table)

VAT Type Field

The CBG Statement Line Table

Dit veld bevat de BTW-soort van de dagboekregel.This field shows the VAT type that will be used when you post the entry on this statement line.

The program automatically retrieves the VAT type from the General Posting Type field on the G/L account card if you insert a G/L account in the Account No. field.

The program uses the general posting type, together with the VAT Bus. Posting Group and VAT Prod. Posting Group fields, to find the account to which VAT is posted.

To see the VAT types that are available, click the AssistButton in the field:

<Blank> | Use this option if the transaction on this line does not involve VAT.
Purchase | Use this option if the entry on this line contains a purchase transaction. The program uses this information to calculate the correct purchase VAT and post it to the account for purchase VAT.
Sale | Use this option if the entry on this line contains a sales transaction. The program uses this information to calculate the correct sales VAT and post it to the account for sales VAT.


Debit Incl. VAT, CBG Statement Line (table)

Debit Incl. VAT Field

The CBG Statement Line Table

This field shows the total debit amount (including VAT) that the statement line consists of.

The program automatically calculates the amount from the amount in the Debit field and the VAT %. If the amount in the Debit field changes, the amount in this field also changes accordingly.


Credit Incl. VAT, CBG Statement Line (table)

Credit Incl. VAT Field

The CBG Statement Line Table

This field shows the total credit amount (including VAT) that the statement line consists of.

The program automatically calculates the amount from the amount in the Crebit field and the VAT %. If the amount in the Credit field changes, the amount in this field also changes accordingly.


Debit VAT, CBG Statement Line (table)

Debit VAT Field

The CBG Statement Line Table

This field shows the debit VAT amount that the statement line consists of.

The program automatically calculates the amount from the amount in the Debit field and the VAT %. If the amount in the Debit field changes, the amount in this field also changes accordingly.


Credit VAT, CBG Statement Line (table)

Credit VAT Field

The CBG Statement Line Table

This field shows the credit VAT amount that the statement line consists of.

The program automatically calculates the amount from the amount in the Credit field and the VAT %. If the amount in the Debit field changes, the amount in this field also changes accordingly.


Shortcut Dimension 1 Code, CBG Statement Line (table)

Shortcut Dimension 1 Code Field

The CBG Statement Line Table

Here you can select the dimension value code that the CBG statement line is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

The program automatically enters a dimension value code in the field based on the priorities you have set up in the Default Dimension Priorities window. You can change this dimension value on the line if required.

Click here to learn more about dimensions.


Job No., CBG Statement Line (table)

Job No. Field

The CBG Statement Line Table

This field is part of the Jobs application area.


Shortcut Dimension 2 Code, CBG Statement Line (table)

Shortcut Dimension 2 Code Field

The CBG Statement Line Table

Here you can select the dimension value code that the CBG statement line is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

The program automatically enters a dimension value code in the field based on the priorities you have set up in the Default Dimension Priorities window. You can change this dimension value on the line if required.

Click here to learn more about dimensions.


Campaign No., CBG Statement Line (table)

Campaign No. Field

The CBG Statement Line Table

This field contains the number of the campaign the CBG statement line is linked to.


Template, CBG Statement Line Add. Info. (table)

Template Field

The CBG Statement Line Add. Info. Table

This field shows the name of the journal template the additional information belongs to.

The program automatically retrieves the name from the Journal Template Name field in the CBG statement line.


CBG Statement No., CBG Statement Line Add. Info. (table)

CBG Statement No. Field

The CBG Statement Line Add. Info. Table

This field displays the CBG statement number. The program automatically retrieves the number from the No. field on the CBG statement line.

The program uses the number to link the CBG statement with the additional information lines.


CBG Statement Line No., CBG Statement Line Add. Info. (table)

CBG Statement Line No. Field

The CBG Statement Line Add. Info. Table

This field displays the line number of the CBG statement line. The program automatically retrieves the line number from the Line No. field on the CBG statement line.

The program uses the number to link the CBG statement line with the additional information lines.


Line No., CBG Statement Line Add. Info. (table)

Line No. Field

The CBG Statement Line Add. Info. Table

This field displays the line's number.

The program numbers the lines sequentially and uses the numbers to keep track of the additional information line for the CBG statement line.


Text, CBG Statement Line Add. Info. (table)

Text Field

The CBG Statement Line Add. Info. Table

Various types of information being read during the import of an electronic bank statement will be stored in this field. The Information Type field determines the type of information residing in the text field. Each first additional information line will be displayed on the CBG statement line itself.

The system uses this information to reconcile the bank statement. When posting a bank/giro journal all this information will be deleted.


Information Type, CBG Statement Line Add. Info. (table)

Information Type Field

The CBG Statement Line Add. Info. Table

Select the type of information that will be stored in the Text field. Where some export protocols provide extra information like payment identification, city of the van de balancing account owner and balancing account number, this information will be stored in the Text field.

To see the all options, click the AssistButton in the field.